{
    "name": "Financial - Guarantee Contract",
    "summary": "Gestion des contrats de garantie des outils financiers",
    "author": "Le Filament",
    "website": "https://le-filament.com",
    "version": "18.0.1.0.0",
    "license": "AGPL-3",
    "depends": [
        "company_shares",
        "financial_contract",
        "financial_contract_external",
    ],
    "data": [
        # security
        "security/security_rules.xml",
        "security/ir.model.access.csv",
        # datas
        # views
        "views/financial_contract_guarantee.xml",
        "views/financial_contract_guarantee_line.xml",
        "views/financial_contract_guarantee_partner.xml",
        "views/financial_product_template_guarantee.xml",
        "views/mutual_guarantee_fund_line.xml",
        "views/res_config_settings.xml",
        "views/res_partner.xml",
        # views menu
        "views/menus.xml",
        # wizard
    ],
    "assets": {
        "web.assets_backend": [
            'financial_contract_guarantee/static/src/components/**/*',
        ],
    },
    "installable": True,
    "auto_install": False,
}
